Subject: Re: [ifwp] ICANN and car licence plates

From: Jeff Williams <[email-masked]>
Date: Wed, 11 Nov 1998 16:35:40 +0000

Michael and all,

Michael Dillon wrote:

> On Tue, 10 Nov 1998, Tim Salo wrote:
>
> > It seems to me that the future of the Internet would be much brighter
> > if there was a greater focus on providing good domain name service and
> > less focus on either getting rich by providing domain names or
> > preventing someone else from getting rich.
> >
> > I, for one, would much rather see a stable Internet, even if NSI makes
> > a lot of money because they were in the right place at the right time.
>
> A. I have no problem with NSI getting rich. I just don't like to see them
> in a position where they can manipulate and control the market.

  This is one area where we completely agree.  Any monopoly regardlessof type or
origin's in a free market global economic system is WRONG.

>
>
> B. The creation of gTLDs needs to be done by a body which is open and
> accountable to all people of the world.

  We agree in part here as well.  Not only must this body be accountable, toall
of the people of the world, it must be based at it's foundation by  all the
people of the world.  Hence why our proposal to the NTIA requires
a Individual Membership Organization based on the principal that ALL
Stakeholders/users are the owners of the Internet's central resources,
namely, IP addresses and their equal and allocation, ASN's, the
DNS system and all current and future TLD's, and their use structures
and/or policies, Protocols (public) and the policies as to their use,
Root server's and the Root server structure, and all of the policies as
the their use, addition and or modification thereof.

  We also are realist enough that there are also property rights and
Intellectual property rights mitigation's involved here as well.  However
those mitigation's should be and eventually will be at the determination
of ALL of the White Paper requires or otherwise suggests, and rightly so.
That being by the Bottom-up Stakeholder/user determination in as far
as jurisdictional, intra and inter and international governmental control
will allow.

>
>
> C. The operation of the central registration databases for each TLD and
> the nameservers for each TLD needs to be done by a body which is
> accountable to the trustees of the TLD. In the case of ccTLDs that is a
> national government. In the case of the gTLDs that is the body which
> creates them as mentioned in point B.

  This is where we and most of the Stakeholder/user community partcompany
Michael.  This was and we suppose still is the position
of the IAHC/gTLD-MoU/COR/PAB/POC, which was soundly rejected
and prompted the NTIA's Green Paper, and later the White Paper.
Specifically, no "Trustee" can be unilaterally in control of policy of
Registration, Registries or Registrars, or otherwise any TLD, gTLD,
or ccTLD, as it is too likely a group of devious or otherwise
non-benevolent people with certain monetary or political aims
can create a monopolistic situation that would be devastating
to small and some large business and individuals alike.  This
would be in violation of US Anti-Trust laws as well as in violation
of many existing trade and tariff existing agreements as well
as international law.

>
>
> D. Registration services needs to be opened to unfettered competition,
> i.e.  we need to ensure that no organization can manipulate the market or
> hold a natural or unnatural monopoly.

  Agreed.  However in "C" or you conditions, the use of a trusteeshipis neither
strong enough nor open enough to meet this requirement.

>
>
> Consider for a moment the issuing of automobile licence plates in the
> province of British Columbia in Canada. The licence plate is visible
> evidence that your automobile is registered in a central registration
> database. This database is operated by the government of B.C. which is
> accountable to the voters of B.C.

  YEs, but it is not directly accountable to the voters of the B.C.,
andtherefore is an inadequate comparison to the Internet central resources.

>
>
> When I brought a car into the province from California last December, I
> had to get B.C. licence plates for the car. So I chose one of the several
> agents in Vernon (pop. 40,000) who can supply licence plates. These agents
> also happen to sell auto insurance (required to get plates) and various
> other forms of insurance. I believe some of these agents also sell various
> financial planning and investment services. The point is that the agent
> who serviced me is competing in an open market and they are at liberty to
> run their business pretty much as they please.
>
> Why can't DNS be like this?

  Simple answer is that DNS is global in scope and in no way in natureis it
similar.

>
>
> Why can't ICANN instruct the DNSO to act as a trustee for gTLDs?

  Because the gTLD's are a public resource and that requires the approvalby vote
of the majority of the Stakeholders/users of the Internet.  It would also
be in stark violation of current US Anti-trust law as well not to mention
trade and tariff agreements as well and International law.

>
>
> Why can't ICANN contract for the operation of the registration databases
> and gTLD servers?

  It can with the approval of the majority of the Individual
MembershipOrganization represented in, as required in the White Paper as the
"Bottom-up"
Stakeholder/user community.

>
>
> Why can't the business community go out and compete in the marketplace
> offering registration services as an agent for ICANN?

  It can, as long as the Individual membership Organization is in place,and it
is represented in, as required in the White Paper as the "Bottom-up"
Stakeholder/user community.

>
>
> This just makes too much sense to me and in all the squabbling I really
> don't see these points being addresses. Maybe we need less political
> grandstanding here and some real thought about how to structure the DNS so
> that it is fair to everyone, business and consumer alike.

 Agreed Michael.  And this begins with YOU!

>
>
> --
> Michael Dillon                 -               E-mail: [email-masked]
> Check the website for my Internet World articles -  http://www.memra.com
>
> __________________________________________________
> To view the archive of this list, go to:
> http://lists.interactivehq.org/scripts/lyris.pl?enter=ifwp
>
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

 Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894

---

From: Jeff Williams <[email-masked]>
Date: Wed, 11 Nov 1998 16:35:40 +0000

Michael and all,

 Regards,